### Method

# FwupdPlugin StructElfFileHeader64le set_type

#### Declaration [src]

    void
    fu_struct_elf_file_header64le_set_type (
      FuStructElfFileHeader64le* st,
      FuElfFileHeaderType value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `FuElfFileHeaderType`

  No description available.